@charset "utf-8";
/* CSS Document */

/*-------------------------------------------------------------------*/
/*---------------------                ------------------------------*/
/*--------------------- ・潟ル・傑・詩篌壻C・------------------------------*/
/*---------------------      css       ------------------------------*/
/*-------------------------------------------------------------------*/

/*-------------------------・腎ag・・-----------------------------*/

#contents #container740 {
	font-size          : 11px;
	margin-top         : 4px;
	/*background-image   : url(../../../images/back.gif);*/
	text-align: center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	}

#contents #container740 img{border:none;vspace:0;}

#contents #container740 form{ margin: 0px; }

#contents #container740 td {font-size:11px;}

/*-------------------------・慎OP・壺#若ｌ痼・-----------------------------*/
	
#contents #container740 .f14 a {text-decoration:none;font-size:12px}/*--・慎OP・潟メャ銀#ャヮ痼・-*/
#contents #container740 .f14 a:link    { color: #333333;}
#contents #container740 .f14 a:visited { color: #333333;}
#contents #container740 .f14 a:active  { color: #003399;}
#contents #container740 .f14 a:hover   { color: #ff0000;}
#contents #container740 .f14_2 a {text-decoration:none;font-size:12px;letter-spacing: -1px;}
#contents #container740 .f14_2 a:link    { color: #333333;}
#contents #container740 .f14_2 a:visited { color: #333333;}
#contents #container740 .f14_2 a:active  { color: #003399;}
#contents #container740 .f14_2 a:hover   { color: #ff0000;}

#contents #container740 .f14_r {color:#FF0000;}
#contents #container740 .f14_b {color:#333333;}
#contents #container740 .f14_B {
	font-weight: bold;
}



#contents #container740 td a {text-decoration:none;font-size:11px}/*--・慎OP筝㊤ぎ・・昶!・・・壺#若ｌRD・帥ｈ痼・-*/
#contents #container740 td a:link    { color: #294694;}
#contents #container740 td a:visited { color: #294694;}
#contents #container740 td a:active  { color: #003399;}
#contents #container740 td a:hover   { color: #ff0000;}

#contents #container740 .fl10 a {text-decoration:none;font-size:10px}
#contents #container740 .fl10 a:link    { color: #294694;}
#contents #container740 .fl10 a:visited { color: #294694;}
#contents #container740 .fl10 a:active  { color: #003399;}
#contents #container740 .fl10 a:hover   { color: #ff0000;}
/*-------------------------・芯haracter・・-----------------------------*/
#contents #container740 .font9 {font-size: 8px;}
#contents #container740 .font10 {font-size: 9px;}
#contents #container740 .font11 {font-size: 10px;}
#contents #container740 .font12 {font-size: 11px;}
#contents #container740 .font13 {font-size: 12px;}
#contents #container740 .font14 {font-size: 13px;}
#contents #container740 .font15 {font-size: 14px;}
#contents #container740 .font16 {font-size: 15px;}
#contents #container740 .font17 {font-size: 16px;}
#contents #container740 .font18 {font-size: 17px;}
#contents #container740 .font19 {font-size: 18px;}
#contents #container740 .font20 {font-size: 19px;}
#contents #container740 .foot {font-family: "Arial", "Helvetica", "sans-serif";font-size: 10px;text-decoration: none;}


#contents #container740 .font_m {font-size: 12px;line-height: 15px;}

/*-------------------------ethanol-----------------------------*/
#contents #container740 table.ethanol th{background:#E4E4E4; font-size:14px;}
#contents #container740 table.ethanol td{background:white; font-size:14px; padding:5px;}
#contents #container740 table.ethanol td a{font-weight:bold;  font-size:14px;}

/*-------------------------・親tc・・-----------------------------*/
#contents #container740 span.non {
	visibility         : hidden;
	display            : none;
	}

/*-------------------------・芯ontainer・・-----------------------------*/
#contents #container740 #container740_top {
	width              : 740px;
	margin-left        : auto;
	margin-right       : auto;
	padding            : 0;
	background-image: url(../../../images/back_container.gif) repeat-y;
	clear: both;
	height:630px;

	}

#contents #container740 #container_left495 {
	margin             : 0px;
	padding            : 0px;
	width              : 495px;
	float              : left;
}
#contents #container740 #container_right230 {
	margin             : 0px;
	padding            : 0px;
	width              : 230px;
	float              : left;
}

#contents #container740 #contents #container740 {
	width              : 740px;
	margin-left        : auto;
	margin-right       : auto;
	padding            : 0;
	background-image: url(../../../images/back_container.gif);

	clear: left;
	}
#contents #container740 #container_over {
	width              : 720px;
	height             : px;
	margin-left        : auto;
	margin-right       : auto;
	padding            : 10px 10px 20px;
	border             : px solid #cccccc;
	text-align: center;
	margin-top         : 2px;
}



/*-------------------------・臣anner・・-----------------------------*/

#contents #container740 #container_banner {
	margin             : 0px;
	padding            : 0px;
	width              : 495px;
	height             : 215px;
	float              : left;
	background-color: #FFFFFF;
}


#contents #container740 #container_banner_new {
	margin             : 0px;
	padding            : 0px;
	width              : 495px;
	height             : 218px;
	float              : left;
	background-color: #FFFFFF;
}

#contents #container740 #banner {
	width              : 120px;
	height             : 209px;
	margin             : 0px 3px 0px 0px;
	padding            : 0px;
	padding-right      : 0px;
	float              : left;
	}
	
#contents #container740 #banner_new {
	width              : 120px;
	height             : 212px;
	margin             : 0px 3px 0px 0px;
	padding            : 0px;
	padding-right      : 0px;
	float              : left;
	}	

#contents #container740 #banner_main  {
	width              : 245px;
	height             : 209px;
	padding            : 0px;
	margin             : 0px 0px 0px 0px;
	float              : right;
	}
	
#contents #container740 #banner_main_new  {
	width              : 245px;
	height             : 212px;
	padding            : 0px;
	margin             : 0px 0px 0px 0px;
	float              : right;
	}

#contents #container740 img.banner120 {
	width              : 120px;
	heigh              : 50px;
	margin             : 0px;
	padding            : 0px 0px 3px 0px;
	}


#contents #container740 img.banner120_new {
	width              : 120px;
	heigh              : 40px;
	margin             : 0px;
	padding            : 0px 0px 3px 0px;
	}


/*-------------------------・刃ews・・-----------------------------*/

#contents #container740 #container_news {
	margin             : 0px;
	padding            : 0px;
	width              : 495px;
	float              : left;

	text-align: left;
	}
/*-------------------------・刃ews tab・・-----------------------------*/
#contents #container740 #container_tab {

	width              : 490px;
	height             : 22px;
	margin             : 0px;
	padding            : 0px;
	float              : left;
	text-align         : left;
	}
#contents #container740 #news_tab {
	width              : 430px;
	height             : 22px;
	margin             : 0px;
	padding            : 0px;
	float              : left;
	text-align         : left;
	}
#contents #container740 #news_more {

	width              : 60px;
	height             : 22px;
	margin             : 0px;
	padding            : 0px;
	float              : right;
	}
#contents #container740 a.news_more {
	display            : block;
	width              : 60px;
	height             : 22px;
	margin             : 0px;
	padding            : 0px;
	background         : url("/images/news_more.gif");
	background-repeat  : no-repeat;
	float              : left;	
}
html>#contents #container740  a.news_more {
	width               : 60px;
	height              : 22px;
	}
#contents #container740 a.news_more:hover {
	background-position : 0 -22px;	
	}

/*-------------------------・刃ews text・・-----------------------------*/
#contents #container740 #news {
	width              : 495px;
	height             : 198px;
	float              : left;
	text-align         : left;
	padding            : 4px 0 4px 0;
	margin             : 0px;
	background-image   : url();
	background-repeat  : no-repeat;
	}
	
#contents #container740 #table_news{
    border:solid #666666 1px;
	font-size:9px;
			}	
#contents #container740 #news8 {
	width              : 495px;
	margin             : 0 0 5 0;
	padding            : 0px;
	font-size          : 9px;
	float: left;
	text-align: left;
	}
	
#contents #container740 #news_text {
	width              : 495px;
	height             : 17px;
	margin             : 0px;
	padding            : 0px;

	}
#contents #container740 ul.news1 {
	list-style         : none;
	padding            : 0px;
	margin             : 0px;
	}
#contents #container740 li.news {
	font-size          : 11px;
	}

#contents #container740 #news_bar {
	height             : 10px;
	margin             : 0px;
	padding            : 0px;
	}

#contents #container740 li.blue_b {
	margin-top         : 2px;
	font-size          : 11px;
	color              : #294694;
	font-weight        : bold;
	}
#contents #container740 li.or_b {
	margin-top         : 0px;
	font-size          : 11px;
	color              : #ff6600;
	}
	
/*-------------------------・燭ompany information・・-----------------------------*/

#contents #container740 #info_tab {
	left               : 0px;
	width              : 490px;
	height             : 22px;
	margin             : 0px;
	float              : left;
	text-align: left;
	}
#contents #container740 #info8 {
	width              : 495px;
	margin             : 0;
	padding            : 0px;

	float: left;
	background-color: #CCCCCC;
	border: solid #999999 1px;
	font-size: 10px;
	height: 130px;
	}
#contents #container740 #info_container1 {
	margin             : 0px;
	padding            : 10px 0px 0px 5px;
	width              : 495px;
	height             : 64px;
	float              : left;
	text-align         : left;
	background-image   : url(/images/info_back1.gif);
	background-repeat  : no-repeat;

	}

#contents #container740 #info_container2 {

	margin             : 0px;
	padding            : 0px 0px 10px 5px;
	width              : 495px;
	height             : 44px;
	float              : left;
	text-align         : left;
	background-image   : url(/images/info_back2.gif);
	background-repeat  : no-repeat;

	}
#contents #container740 ul.info1 {

	margin             : 0px;
	padding            : 0px;
	list-style         : none;
	width              : 220px;
	height             : 39px;
	float              : left;
	text-align         : left;

	}
	
#contents #container740 ul.info2 {

	margin             : 0px;
	padding            : 0px;
	list-style         : none;
	width              : 230px;
	height             : 39px;
	float              : left;
	text-align         : left;

	}
	
#contents #container740 li.info0 {
	margin             : 0px 0px 0px 10px;
	font-size          : 11px;

	}
	
/*------------------------------・刃avigation・・-----------------------------*/

#contents #container740 #navi {
	width              : 230px;
	height             : 215px;
	margin             : 0px;
	padding            : 0px;
	float              : left;
	text-align         : left;
	background-image   : url(http://bond.co.jp/images/navi_global.gif);
	background-repeat  : no-repeat;
}


#contents #container740 #navi_new {
	width              : 230px;
	height             : 218px;
	margin             : 0px;
	padding            : 0px;
	float              : left;
	text-align         : left;
	background-image   : url(/images/navi_global_new.gif);
	background-repeat  : no-repeat;
}


/*-- space1 --*/
#contents #container740 #space1 {
	float              : left;
	width              : 230px;
	height             : 75px;
	margin             : 0px;
	padding            : 0;

	}

#contents #container740 #form1_2 {
	float              : left;
	width              : 230px;
	height             : 20px;
	margin             : 0px;
	padding            : 0 5px 0 5px;

	}

#contents #container740 #form1 {
	float              : left;
	width              : 155px;
	margin             : 0px;
	padding            : 0px;
	height             : 20px;
	text-align: left;
	
	}
	

#contents #container740 #form2 {

	float              : left;
	margin             : 0px;
	padding            : 0px;
	width              : 55px;
	height             : 20px;
	}
#contents #container740 #space2 {
	float              : left;
	width              : 220px;
	height             : 50px;
	margin             : 0px;
	padding            : 0px 0px 0px 5px;
	}

#contents #container740 #form3_4 {
	float              : left;
	width              : 220px;
	height             : 25px;
	margin             : 0px;
	padding            : 0px 0px 0px 5px;
	}



#contents #container740 #form3 {

	float              : left;
	width              : 135px;
	height             : 25px;
	margin             : 0px;
	padding            : 0px;
	}


#contents #container740 #form4 {

	float              : right;
	width              : 60px;
	height             : 25px;
	margin             : 0px;
	padding            : 0px;
	}




#contents #container740 #form5 {

	float              : left;
	width              : 145px;
	height             : 20px;
	margin             : 0px;
	padding            : 0px 0px 0px 5px;
	}
#contents #container740 #space5 { height      : 5px;}
#contents #container740 #space80 { 
	width              : 210px;
	height             : 106px;
	padding            : 50px 0 0 20px;
}
/*-------------------------・刃avi_info・・-----------------------------*/

#contents #container740 #navi_info3 {                       /*---------- ・潟メャ銀#ャヮ痺披#潟ｈﾀ ----------*/
	width              : 230px;
	margin             : 0 0 5px 0;
	float              : left;
	text-align         : left;
	padding            : 0;
}






#contents #container740 ul.navi_info2 {
	list-style         : none;
	margin             : 0px;
	padding            : 0px;
	font-size          : 12px;

	}

#contents #container740 li.navi_info {
	margin             : 0px;
	padding            : 0px 0px 3px 30px;
	font               : 13px;
	line-height        : 25px;
	letter-spacing     : 0px;
	}
#contents #container740 li.navi_info2 {
	margin             : 0px;
	padding            : 0px 0px 3px 30px;
	font               : 13px;
	line-height        : 25px;
	letter-spacing     : -1px;
	}	
/*-------------------------・刃avi_menu・・-----------------------------*/
#contents #container740 #navi_menu3 {
	width              : 230px;
	height             : 215px;
	padding            : 0;
	margin             : 0px;
	float              : left;
	text-align         : left;
	font-color         : #333333;

	}

#contents #container740 li.navi_menu {
	height             : 27px;
	float              : left;
	margin             : 0px;
	padding            : 5px 0px 0px 40px;
	width              : 188px;
	height             : 27px;

	}

#contents #container740 li.navi_menu2 {
	float              : left;
	margin             : 0px;
	padding            : 5px 0px 0px 40px;
	width              : 180px;
	height             : 44px;

	}

#contents #container740 li.navi_menu3 {

	float              : left;
	margin             : 0px;
	padding            : 0px;
	width              : 188px;
	height             : 30px;

	}
#contents #container740 li.navi_menu4 {

	float              : left;
	margin             : 0px;
	padding            : 0px;
	width              : 188px;
	height             : 14px;

	}
/*------------------------------・診ooter・・-----------------------------*/

#contents #container740 #footer740 {
	width              : 740px;
	height             : 39px;
	margin-left        : auto;
	margin-right       : auto;
	padding            : 0px;
	background-image   : url(../../../images/back_footer.gif);
	background-repeat  : no-repeat;
	text-align         : left;
	clear: both;

 
}

#contents #container740 #footer935 {
	width              : 935px;
	height             : 39px;
	margin-left        : auto;
	margin-right       : auto;
	padding            : 0px;
	background-image   : url(../../../images/back_footer935.gif);
	background-repeat  : no-repeat;
	text-align         : left;
	clear: both;

 
}
#contents #container740 #contents #container740 .footer {
	font-size          : 11px;
	color              : #294694;
	width              : 700px;
	height             : 15px;
	margin: 10 0 0 10;
	}



#contents #container740 #contents #container740 .clr:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0;
}
#contents #container740 * html .clr { display: inline-block; }
/* no ie mac \*/
#contents #container740 * html .clr { height: 1%; }
#contents #container740 .clr{ display: block; }
/* */
#contents #container740 #container_left495 .flash {
	clear: both;
}

